.part_1 {position: fixed; left: 0; top:0; width: 100%; height: 4.5rem; border-bottom: 2px solid #549112; z-index: 100; background: #fff; display: flex; align-items: center;}
.part_1 .back { position: absolute; left: 0; top: 50%; transform: translateY(-50%);  width: 3rem; height: 3rem;}
.part_1 .back::after {position: absolute;content :''; width: 1rem; height: 2rem; background: url(../sub/arrow.png) no-repeat center / 100%; left: 50%; right: 50%; margin-top:0.5rem; margin-left:-0.5rem;}
.part_1 .home {width: 3rem; height: 3rem; position: absolute; right: 0.6rem; top: 0.8rem; filter: grayscale(1) brightness(1.6); display:flex; align-items:center;}
.part_1 .home a {display: block; width: 3rem; font-size:1.4rem}
.part_1 .home a img {width: 100%;}

.part_2 {margin-top: 4.5rem; padding: 3rem 0; text-align: center; border-bottom: 2px solid #549112;}
.part_2 h2 {font-size:3rem; font-weight: bold;}
.part_2 p { margin-top: 0.5rem; font-size:1.8rem; color:#549112; font-weight: bold;}
.part_3 h3 {padding: 0 1.5rem; font-size:2rem; font-weight: bold; color:#549112; line-height: 1.5;  font-family:'pretendard', sans-serif;}
.part_3 .content { margin-top: 3rem;}
.part_3 .content pre {display: block; padding: 0 1.5rem; color:#777; font-size:1.8rem; line-height: 1.5;  font-family:'pretendard', sans-serif;}
.part_3 .content pre em {display: block; color:#777; font-size:1.8rem; font-weight: bold;  font-family:'pretendard', sans-serif;}

.part_4 {padding-bottom: 3rem;}
.part_4 h3 {padding: 0 1.5rem; position: relative;}
.part_4 h3 span {font-size:1.2rem; padding: 0 1.5rem 0 0; font-weight: bold; font-family:'pretendard', sans-serif; color:#777; background: #fff;}
.part_4 h3::after {content:''; width: calc(100% - 11.2%); height: 1px; background: #aaa; position: absolute; right: 0; top:50%; z-index: -1;}
.part_4 .content {padding: 1rem 1.5rem 0; display:flex; justify-content:space-between;}
.part_4 .content a {width: 32%;}
.part_4 .content a:last-child {margin-right: 0;}
.part_4 .content a img {width: 100%;}
